Subject: Re: bug#55439: [PATCH] Add support for the Modi script

From: Richard Stallman <[email-masked]>
Date: Thu, 19 May 2022 19:13:53 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > I agree that both the new and the old name should be accepted, but I am
  > not sure it is worth the trouble.

It is very little trouble to accept additional names, as far as I can
see.

                                       In the interest of serving users, I
  > think it is better if we do the rename and inconvenience others a tiny
  > bit.

I cannot follow the reasoning here.  Assuming we add support for the
new name, how does deleting the old name benefit any users?

-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)